using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class AutoWaveScale : MonoBehaviour {

	// Use this for initialization
	void Awake () {

        GameManager gM = GameObject.FindGameObjectWithTag("GameManager").GetComponent<GameManager>();
        transform.localScale = new Vector3(1, 3, gM.jMax * gM.spaceBetweenTiles+0.1f);

	}
	
}
